<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2004-06-23 13:00:00.00 GD 00h23'14.52" E 49d41'06.49" N</id>
<person>
<lastname>Dutroux condamné</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2004-06-23 13:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2004-06-23 13:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2004-06-23 15:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2004-06-23 15:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Luxembourg</county>
<city>Arlon</city>
<longitude>00h23'14.52" E</longitude>
<latitude> 49d41'06.49" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Wallonie</state>
<country>Belgique</country>
</horoscope>
